﻿

/* media stuff */
@media screen and (max-width:8.5in) { /* resize your window until the event is triggered */
    html { width:8.5in; }
    body { font: 9pt/1.5 "Noto Sans", sans-serif; } /* Roughly 12px font */
 }
body {
  margin: 0;
  padding: 10px 0 0 12px;
  font: normal 12px "Noto Sans", Helvetica, sans-serif;
  color: #000;
  /*background-color: #faf6e6; 02/02/11 removed background white per Ana-Gricel*/
}

.nclLogo {
  margin-top: 50px;
}

#fish 
{
  position: absolute;
  float: none;
  
/*top: 10px;
  left: 12px;  */
}

#aniversaryLogo 
{
  /*float none*/	
  margin: 0 0 15 px 419px;	
}
	
img {
  float: left;
  clear: left;
}
 
h1 {
  clear: left;
  height: 1%;
  width: 594px;
  margin: 0;
  padding: 6px 0 4px;
  font-size: 1em;
}

h1 span, .sectionHeader a {
  float: right;
  font-size: 0.9em;
  color: #57b5c7;
  cursor: pointer;
}

.sectionHeader2 a {
  float: right;
  font-size: 0.9em;
  color: #57b5c7;
  cursor: pointer;
}

h1 span {
  margin: 5px 8px 0;
  padding-right: 18px;
  background: url(../images/print_page_icon.gif) no-repeat right 3px;
}

.sectionHeader a {
  margin: -29px 13px 0;
  padding-right: 15px;
  text-decoration: none;
  background: url(../images/backToTopArrow.gif) no-repeat right 2px;
}

.sectionHeader2 a {
  margin: -29px 13px 0;
  padding-right: 15px;
  text-decoration: none;
  background: url(../images/backToTopArrow.gif) no-repeat right 2px;
}

h3, h4 {
  font-size: 1em;
  margin: 0;
}

p {
  clear: both;
  width: 595px;
  margin: 15px 0 0 0;
}

strong {
  display: block;
  clear: left;
  margin-top: 10px;/*CR15844*/
  font-weight: bold;
}

.sectionHeader {
  clear: both;
  position: relative;
  width: 604px;
  height: 20px;
  margin-top: 20px;
  page-break-before: always; /*CR15277*/
}

.sectionHeader h2 {
  position: absolute;
  top: -8px;
  left: 52px;
}

.sectionHeader2 {
  clear: both;
  position: relative;
  width: 604px;
  height: 10px; /*CR15844 - Decrease heigth from 40 to 10 so by adding additional text blank page is not printed */
  margin-top: 10px;/*CR15844 - 40 to 10*/
  page-break-before: always; /*CR15277*/
}

.sectionHeader2 h2 {
  position: absolute;
  top: -8px;
  left: 52px;
}

.reservationDetails, .reservationList, .separate {
  clear: left;
  width: 604px;
  height: 1%;
}

h1:after, .reservationDetails:after, .reservationList:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.reservationDetails {
  margin: 10px 0;
  line-height: 1.4em;
  /*CR-15143*/
  white-space:nowrap;
}

.reservationDetails span {
  float: left;
  /*width: 170px;*/
  width:160px;
}

.reservationDetails h4 {
  float: left;
  /*width: 113px;*/
  width: 131px;
  font-weight: bold;
}

.reservationList {
  margin-bottom: 13px; /*CR15277 - changed from 20 to 13*/
}

/*CR 15432*/
.reservationList h3 {
  font-weight: bold;
  font-size: 2.60em
}

.reservationList h4 {
  font-weight: bold;
}

.reservationList span {
  float: left;
  width: 283px;
   /*CR-15143*/
  white-space: nowrap;
}

#linksList {
  margin-bottom: 15px;
}

#linksList a {
  display: block;
}

#coupondetails 
{
	 margin-bottom: 15px;
}

#coupondetails h4
{
  float: left;
  font-weight: bold;
  color:Red;
}

/* ---------- Cruise Tickets ---------- */

.cruiseTicket {
  width: 604px;
  margin-top: 20px;
}

.ticketDetails div {
  float: left;
  width: 170px;
   /*CR-15143*/
  white-space:nowrap;
}

.ticketDetails h4 {
  float: left;
  margin-right: 4px;
}

/*
  Use in case of row with dynamic data where it is hard to determine max width.
*/
.ticketDetails .row {
  width: 610px;
}

.ticketDetails .twoCol {
  width: 430px;
}

.ticketDetails .secondCol {
  width: 260px;
}

.ticketDetails .secondCol2 
{
  float:right; 
  width: 280px; /* CR 15277 sapna - changed from 260 to 280*/
   /*CR-15143*/
  white-space:nowrap;
}

/*CR 15277 - Sapna - Start - Client Type when Platinum overlays the fist few digits of client id.
.secondCol2 span {
  float: left; 
  width: 45px;
  white-space:nowrap
}
*/

.secondCol2 .clientdetails {
  float: left; 
  width: 45px;
  white-space:nowrap
}

.secondCol2 .clientINS
{
  float : left; 
  width: 30px;
  white-space:nowrap
}

.secondCol2 .clientType
{
  float : left; 
  width: 55px;
  white-space:nowrap
}
/*CR 15277 - Sapna - End*/

.twoCol span, .secondCol span {
  float: left; 
  width: 45px;
  white-space:nowrap
}

.cruiseTicket p.importantNotice {
  width: 535px;
  padding-left: 50px;
  margin-top: 0;
}

.cruiseTicket p#firstShipInfo {
  padding-bottom: 35px;
}

.cruiseTicket p em {
  display: block;
  font-style: normal;
}

.cruiseTicket p span {
  padding-right: 220px;
}

.cruiseTicket img {
  margin: 0 0 20px 45px;
}

.address, .ticketLabel {
  float: left;
  width: 170px;
  height: 55px;
  font: bold 0.8em Verdana, "Noto Sans";
  margin: 15px 0 0 16px;
  text-align: center;
}

.ticketLabel {
  clear: right;
  width: 150px;
  margin-left: 79px;
}

.cruiseTicket .ticketDetails {
  float: left;
  margin-bottom: 20px;
}

/* ---------- Vouchers ---------- */

.voucher {
  clear: left;
  width: 550px;
  text-align: left;   
  margin: 0 0 20px 47px;
  padding-top: 20px;
}

.lastVoucher {
  margin-bottom: 0;
}

.voucher p {
  width: 100%;
}

.voucher h3 {
  margin-top: 0;
}

.voucher p strong.inlineStrong {
  display: inline;
  margin: 0;
}

.voucher .reservationDetails {
  margin: 20px 0 20px;
}

.voucher .reservationList {
  margin:0;
}

.separate {
  clear: left;
  padding-top: 10px;
  white-space:nowrap;
}

/* ---------- Excursions and Itineraries ---------- */

table {
  clear: both;
  width: 595px;
  margin-top: 20px;
}

caption {
  display: none;
}

td, th {
  text-align: left;
  vertical-align: top;
}

tbody td {
  padding-top: 8px;
}

th h3 {
  margin: 0 0 10px;
}

.extraInfo td {
  padding-bottom: 10px;
  /*CR-15143*/ 
  white-space:nowrap;
}

.extraInfo strong {
  margin: 0;
}

/* ---------- Confirmation ---------- */

#eTicketConfirmation {
  padding-top: 10px;
}

#eTicketConfirmation .reservationList h4 {
  margin: 15px 20px 10px 0;
}

#eTicketConfirmation .reservationList .colOne, #eTicketConfirmation .reservationList .colThree {
  width: 110px;
}

#eTicketConfirmation .reservationList .colTwo {
  width: 170px;
}

#eTicketConfirmation .reservationList .colFour {
  width: 70px;
}

#eTicketConfirmation .reservationList .colFive {
  width: 140px;
}

/* ---------- Luggage Tag ---------- */

#luggageTagInstructions {
  position: relative;
  clear: left;
  width: 170px;
  height: 820px;
}

#luggageTagInstructions strong {
  margin-top: 20px;
}

#luggageTagInstructions ol {
  padding-left: 17px;
}

#luggageTagInstructions li {
  margin-top: 10px;
}

#luggagetagtext {
margin-top: 20px;
}

#luggageTag {
  position: absolute;
  top: 5px;
  left: 171px;
  width: 305px;
  height: 820px;
  background-color: #fff;
}
/* start NEW */ 
 
  #cabinNumber1, #cabinLocation1, #shipName1, img#shipNameBg1, #luggLocation1, #sailDate1 {
  position: absolute;
  top: 225px;
  left: 123px;
  width: 149px;  
  height: auto;
  font-size: 2em;
  text-align: center;
}
#shipName1 { 
/*  z-index: -1; */
 top: 78px; 
 left: 110px;
 width: 200px;
 padding: 1px 0 1px 0;
 font-size: 2.00em; 
 font-weight: bold;
 text-align: center;
}

#cabinNumber1 {
  top: 135px;
  left: 110px;  
  margin-right: 10px;
  font-size: 2.50em;
  font-weight: bold;
}
#cabinNumber1 span {
    color: #000000;
  }

#cabinLocation1 {
  top: 175px;
  left: 110px;  
  font-size: 1.90em;
  font-weight: bold; 
}

/*15402*/
#luggLocation1 {  
  top: 200px;
  left: 115px;  /*120px; */
  width: 135px;
  font-size: 1.90em;
  font-weight: bold;
}

#sailDate1 {
  top: 225px;
  left: 120px;
  width: 130px;
  font-size: 1.90em;
  font-weight: bold;
}

  
/* END NEW */    
 
  
#cabinNumber, #cabinLocation, #shipName, img#shipNameBg, #luggLocation, #sailDate {
  position: absolute;
  top: 595px;
  left: 123px;
  width: 149px;  
  height: auto;
  font-size: 2em;
  text-align: center;
}

#shipName {
/*  z-index: 10; */
  top: 580px; /* 595px */
  left: 45px;  /*128px;  */
  width: 260px;
  padding: 1px 0 1px 0;
  font-size: 1.90em;
  font-weight: bold;
}

#cabinNumber {
  top: 617px;
  left: 97px; 
  font-size: 2.25em;
  font-weight: bold;
  text-align: center;
  width: 155px; 
  }
  
#cabinNumber span {
   color: #000000;
}

#cabinLocation {
  top: 654px;
  font-size: 1.8em;
  left: 97px;   
  font-weight: bold;
  text-align: center;
}

/*15402*/
#luggLocation {  
  top: 685px;
  left: 97px;  /*120px; */
  width: 135px;
  font-size: 1.8em;
  font-weight: bold;
  text-align: center;
}

#sailDate {
  top: 708px;
  left: 103px;
  width: 130px;
  font-size: 1.8em;
  font-weight: bold;
  text-align: center;  
}

/* ---------- Legal ---------- */

#legalNotice {
  clear: left;
  width: 604px;
  padding-top: 5px;
  font-size: 0.8em;
}

#legalNotice p strong {
  display: inline;
}

#legalNotice h3 {
  margin: 10px 0 0;
}

#legalNotice #subHeading {
  margin-top: 0;
}

#secondSectionTermsAndCond {
  float: left;
  width: 100%;
  margin-top: 20px;
  text-align: center;
}

#secondSectionTermsAndCondSubHeading {
  margin-top: 0;
  text-align: center;
}

.printOnly {
  display: none;
}

/* ---------- FF Letter ---------- */

#ffLetter {
  clear: left;
  width: 604px;
  padding-top: 5px;
  font-size: 1.0em;
}

#ffLetter p strong {
  display: inline;
}

.printOnly {
  display: none;
}
/* ------------ Forms ------------ */

form {
  float: left;
  clear: both;
  width: 612px;
  min-height: 406px;
  margin-bottom: 30px;
  color: #666;
  /* removed next line 02/02/11 due to removed background in edocs html  GR
  background: url(../images/formBackground.jpg) no-repeat left top; */
}

fieldset {
  margin-top: 40px;
  padding: 0 0 10px 1px;
  border: 0;
}

fieldset legend {
  margin: 0 0 10px 50px;
  padding: 0 300px 5px 30px;
  background: url(../images/separator.gif) repeat-x left bottom;
}

legend img {
  float: none;
}

.displayBtn, form fieldset #loginBtn , #notNewAgency, #newAgency  {
  float: left;
  clear: both;
  height: 22px;
  text-indent: -2000px;
  font-size: 1px;
  word-spacing: 0;
  color: #e6f5f5;
  border: 0;
}

form fieldset #loginBtn {
  width: 55px;
  margin: 0px 0 0 175px;
  background: url(../images/login.gif) no-repeat left top;
}

.error {
  float: left;
  margin: 4px 230px 10px 79px;
  padding: 1px 2px 1px;
  font-weight: bold;
  color: #c8502e;
  border: 2px solid #c8502e;
  background-color:#faf2e3;
}

/* ------------ Group Selection Form ------------ */

#groupSelectedForm {
  padding-bottom: 40px;
  background: url(../images/eDocs_bg_top.gif) no-repeat left top;
}

.inputFirstForm {
  padding-bottom: 40px;
  background: url(../images/eDocs_bg_bottom.gif) no-repeat left bottom;
}

.inputFirstForm input {
  float: left;
  clear: left;
  margin: 13px 0 0 79px;
}

.inputFirstForm label {
  float: left;
  width: 80%;
  margin: 8px 0 0 7px;
  line-height: 1.7em;
  white-space: nowrap;
}

.inputFirstForm div {
  float: left;
  width: 100%;
  background: url(../images/eDocs_bg_middle.gif) repeat-y left top;
}

.inputFirstForm div span {
  display: block;
  clear: both;
  margin: 3px 0 0 60px;
  font-size: 0.95em;
}

form fieldset .displayBtn {
  width: 83px;
  margin: 18px 0 0 79px;
  background: url(../images/displayBtn.gif) no-repeat left top;
}

/*----CR13403 added below for german,french and spanish languages------*/
/*----All widths were originally 83px chg to 90px to fix displays------*/
form fieldset .displayBtnger {
  width: 90px;
  margin: 18px 0 0 79px;
  background: url(../images/displaybtnger.gif) no-repeat left top;
}

form fieldset .displayBtnspa {
  width: 90px;
  margin: 18px 0 0 79px;
  background: url(../images/displaybtnspa.gif) no-repeat left top;
}

form fieldset .displayBtnfre {
  width: 90px;
  margin: 18px 0 0 79px;
  background: url(../images/displaybtnfre.gif) no-repeat left top;
}

/*----CR16553 added below for italian language chgd width from 83 to 90 to fix field ------*/
form fieldset .displayBtnita {
  width: 90px;
  margin: 18px 0 0 79px;
  background: url(../images/displaybtnita.gif) no-repeat left top;
}
/* ------------ Agent/Consumer Login Form ------------ */

form#agentLogin {
  /*height: 707px;*/
  height:auto;
  background-image: url(../images/LoginAgent_bg.gif);
}

#agentLogin label, #consumerLogin label {
  float: left;
  width: 155px;
  text-align: right;
  line-height: 1.65em;
}

#agentLogin input, #consumerLogin input {
  float: left;
  clear: right;
  width: 86px;
  margin: 2px 200px 18px 20px;
  padding: 0 3px 0 5px;
  font-size: 0.9em;
  background: #f0f8f5; 
  border: 1px solid #137089;
  border-color: #137089, #469CB3, #469CB3, #137089;
  color: #137089;
}

.standAloneLabel {
  float: left;
  width: 155px;
  text-align: right;
  margin: 0 350px 20px 0;
  font-weight: bold
}



/*-----------CR13403 Drop down style--------------------------*/
.standAloneDropdownList {
  float: left;
  clear: right;
  width: 96px;
  margin: 2px 200px 18px 20px;
  padding: 0 3px 0 5px;
  font-size: 0.9em;
  background: #f0f8f5;
  border: 1px solid #137089;
  border-color: #137089, #469CB3, #469CB3, #137089;
  color: #137089;
}


form h2 {
  clear: left;
  width: 360px;
  margin: 0 0 0 80px;
  padding-top: 10px;
  font-size: 1em;
  font-weight: bold;
  color: #1a7398;
  background: url(../images/separator.gif) repeat-x left top;
}

form p {
  width: 350px;
  margin: 7px 0 0 80px;
  font-size: 0.95em;
  line-height: 1.4em;
}

form a {
  color: #666;
}

#notNewAgency {
  width: 127px;
  margin: 10px 0 5px 80px;
  background: url(../images/notNewToNCL.gif) no-repeat left top;  
}

#newAgency {
  width: 122px;
  margin: 0 0 15px 80px;
  background: url(../images/newToNCL.gif) no-repeat left top;  
}

.lastPrgh {
  margin: 15px 0 50px 80px;
  padding-top: 15px;
  background: url(../images/separator.gif) repeat-x left top;  
}
/* 11/26/2013
	below labels were added for the cruise reward deposit enhancments 
*/
#printPage
{
  margin: 0px;
  padding: 0px;
  width: 670px; /* width: 7in; */
  height: 910px;
  clear: both;
  background-color: #FFF;
  page-break-after: always;
}

#stepTitle
{
height: 54px;
margin-bottom: 20px;
}

p
{
 margin: 0em
}

.subhead
{
	font-family: Gotham, "Helvetica Neue", Helvetica, "Noto Sans", sans-serif;
	font-size: 16px;
	text-align: left;
	padding-left: 3px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	
}

.bodycopy
{
	font-family: Gotham, "Helvetica Neue", Helvetica, "Noto Sans", sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	padding-left: 3px;
	margin-bottom: 15px;
}

.step
{
	height: 19px;
	padding-bottom: 15px;
}

.stepLast
{
	height: 19px;
	padding-bottom: 5px;
}

.stepSubhead
{
	font-family: Gotham, "Helvetica Neue", Helvetica, "Noto Sans", sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.stepCopy
{
	font-family: Gotham, "Helvetica Neue", Helvetica, "Noto Sans", sans-serif;
	font-size: 12px;
}

.stepFine
{
	font-family: Gotham, "Helvetica Neue", Helvetica, "Noto Sans", sans-serif;
	font-size: 10px;
}

#logos
{
	margin-bottom: 5px;
	width: 400px;
	height: 120px;
	float: left;
}

#depositform
{
}

.formCopy
{
	font-family: Gotham, "Helvetica Neue", Helvetica, "Noto Sans", sans-serif;
	font-size: 12px;
}

#finePrint
{
	float:left;
	width: 480px;
	height: 45px;
	margin-top: 10px;
	
}
#cruise_rew_guest_table
{
font-family:"Trebuchet MS", "Noto Sans", Helvetica, sans-serif;
font-size:1em;
/*width:32%;*/
border-collapse:collapse;
margin-left: 5px
 
}
#cruise_rew_guest_table td, #customers th 
{
font-size:1em;
border:1px solid #D1D1E0;
width:25% 
;
padding:3px 3px 3px 3px;

}
#cruise_rew_guest_table th 
{
font-size:1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#ffffff;
}
#cruise_rew_guest_table tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}
.td_col1 {    
  width:100px; 
  text-align:right;
  background-color:#D1F0FF;
}
@media screen,print
{
	#images_ing img   { border: 2;
		 border-color:red;
	height: 80em; }
	#images_ing { text-align: center; }
}
